=== debian/changelog ===
hyx (2021.06.09-1) unstable; urgency=low

  * Initial release. Closes: #1004832

 -- Russell Hernandez Ruiz <qrpnxz@hyperlife.xyz>  Sun, 30 Jan 2022 11:58:04 -0600
