=== debian/control ===
Source: hyx
Section: editors
Priority: optional
Maintainer: Russell Hernandez Ruiz <qrpnxz@hyperlife.xyz>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://yx7.cc/code/
Vcs-Browser: https://salsa.debian.org/debian/hyx
Vcs-Git: https://salsa.debian.org/debian/hyx.git
Rules-Requires-Root: no

Package: hyx
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: minimalistic but powerful vim-like hex editor
 A minimalistic (< 2300 lines of C) vim-like hex editor.
 It can display ASCII with colors, insert/replace/delete,
 copy/paste, undo/redo, and search.
