=== debian/watch ===
version=4
https://yx7.cc/code/@PACKAGE@/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
